Only in b: build
diff -ur a/CMakeLists.txt b/CMakeLists.txt
--- a/CMakeLists.txt	2014-07-30 17:09:33.000000000 +0200
+++ b/CMakeLists.txt	2020-05-16 15:51:45.859355364 +0200
@@ -40,6 +40,6 @@
 add_subdirectory(doc)
 add_subdirectory(data)
 add_subdirectory(include)
-add_subdirectory(tests)
+# add_subdirectory(tests)
 
 # enable_coverage_report(posix_process_test linux_process_test)
Only in b: .kdev4
Only in b: properties-cpp-0.0.1+14.10.20140730.kdev4
